Subject: Re: CCL:how to get mulliken charges of Fe by G03?

From: scopio <scopio..at..163.com>
Date: Mon, 07 Jun 2004 15:45:25 +0800

Dear Favia:

Thank you very much for your response! I completely agree with that. But 
I don't know how to assign vdw radius to Fe. Could you please give me an 
example or a reference explaining it? Thanks a lot!

Best!

Liu

Angelo Favia wrote:

>I believe that you must specify the  Fe radius at the end of the input file
>in gaussian....
>that's it.
>
>bye
>
>angy
>
>  
>
>>Dear all:
>>
>>I got GetVDW error when I tried to do 'pop=mk' calculation by g03. I
>>don't know how to resovle this problem and hope anyone who knows it can
>>help me. Thanks in advance!
>>
>>Here is the input file.
>>--------------
>># HF/6-31G* SCF=tight Test Pop=MK iop(6/33=2) iop(6/42=6) opt
>>
>>
>>Title Card Required
>>
>>
>>2 1
>>Fe  0.0 0.0 0.0
>>==============
>>
>>The error msg are as below:
>>--------------
>>Atom Element Radius
>>     1    26    0.00
>>  GetVDW:  no radius for atom   1 atomic number  26.
>>  Error termination via Lnk1e in /usr/local/g03/l602.exe at Mon Jun  7
>>09:39:17 2004.
>>==============
>>
>>Any help would be very appreciated!
>>
>>Regards!
>>
>>Liu
>>
>>
>>
>>-= This is automatically added to each message by the mailing script =-
>>To send e-mail to subscribers of CCL put the string CCL: on your Subject:
>>    
>>
>line
>  
>
>>and send your message to:  CHEMISTRY..at..ccl.net
>>
>>Send your subscription/unsubscription requests to:
>>    
>>
>CHEMISTRY-REQUEST..at..ccl.net
>  
>
>>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>>
>>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>>Jan Labanowski,  jlabanow..at..nd.edu (read about it on CCL Home Page)
>>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>>
>>
>>
>>
>>
>>
>>    
>>
>
>
>
>
>  
>